/* DOMAIN: lafarinella.lu */

/*

BLUE:		007DB6
RED:		CD6751
GREEN:	7A8E4F



*/

@import url(https://fonts.googleapis.com/css?family=Droid+Sans:400,700|Droid+Serif);



body																									{ background:#EEEEE5 url('/_res/bg.jpg') no-repeat fixed top center / cover; color: #777; font-family:'Droid Sans', sans-serif; font-size:16px; font-weight:400; line-height:1.3em; }
textarea																							{ font-size:14px; }

h1, h2, h3																						{ color:#007DB6; font-family:'Droid Serif', serif; font-weight:400; }
h1																										{ font-size:1.8em; }
h2																										{ font-size:1.4em; }
h3																										{ font-size:1.2em; }

h1:first-child,
h2:first-child,
h3:first-child																				{ margin-top:0; }

a, a:active, a:focus																	{ color:#7A8E4F; text-decoration:none; }
a:hover																								{ color:#7A8E4F; text-decoration:none; }

img.pull-left																					{ margin:2px 15px 15px 0; }
img.pull-right																				{ margin:2px 0 15px 15px; }

p:last-child																					{ margin-bottom:0; }


/* NAVIGATION */
.navbar-default																				{ background:transparent; border:0 none; border-radius:0; box-shadow:none; min-height:0; }
.navbar-default .navbar-nav > li > a									{ color:#777; padding-bottom:10px; padding-top:10px; text-shadow:none; }
.navbar-default .navbar-nav > li > a:hover						{ color:#777; }


/* CONTENT */
.content .textblock																		{ margin:3em auto; }
.content .form																				{ margin:3em auto; }
.content .gmap																				{ margin-bottom:3em; height:400px; }


/* FORM */
.content .form .req label:after												{ color:red; content:" *"; }
.content .form input.email														{ display:none; }
.content .form-control, .content .form .btn						{ border-radius:0; }

/* MODAL WINDOW */
.ct_modal 																						{ font-size:0.8em; }
.ct_modal h2																					{ font-size:1.4em; }


/* FOOTER */
footer .container																			{ font-size:14px; margin:2em auto; position:relative; text-align:center; }
footer .container:before															{ border-top:5px solid #CD6751; content:""; display:block; left:15px; position:absolute; right:15px; top:-20px; }
footer .container:after																{ border-top:2px solid #7A8E4F; content:""; display:block; left:15px; position:absolute; right:15px; top:-10px; }

/* CAROUSEL */
.carousel																							{ position:relative; }
.carousel:before																			{ border:10px solid rgba(255,255,255,0.3); bottom:0; content:""; left:0; display:block; position:absolute; right:0; top:0; z-index:100; }
.carousel-indicators																	{ bottom:-30px; }
.carousel-indicators .active													{ background:rgba(100,100,100,0.8); }
.carousel-indicators li																{ background:rgba(100,100,100,0.4); border-radius:0; border-width:0; height:3px !important; margin:0 2px !important; width:20px !important; }

.carousel-control																			{ z-index:200; }

body.index .col-md-4 .textblock												{ background:rgba(122,142,79, 0.2); padding:1.5em; text-align:center; }

body.notre-carte .textblock														{ text-align:center; }
body.notre-carte h1, body.notre-carte h2							{ margin-top:1.8em; margin-bottom:1em; }

body.notre-carte h1																		{ border-bottom:1px dotted #CD6751; margin-left:20%; margin-right:20%; padding-bottom:5px; }
body.notre-carte p																		{ margin-left:auto; margin-right:auto; width:80%; }
body.notre-carte p.price															{ margin:0.5em auto; padding-right:100px; padding-top:0.5em; position:relative; text-align:left; width:80%; }
body.notre-carte p.price + p.price										{ border-top:1px solid rgba(150,150,150,0.3); }
body.notre-carte p.price .euro												{ position:absolute; right:0; top:0.5em; }
body.notre-carte em																		{ color:#999; font-size:0.8em; }

/* TRIPADVISOR */
#CDSWIDREST																						{ display:block !important; }



@media (max-width: 767px){
	header																							{ display:none; }
	.navbar-brand																				{ height:auto; padding:8px 15px; }
	.navbar-brand .logo																	{ float:left; margin-right:20px; }
	.navbar-brand span																	{ display:none; }
	
	.content .container																	{ position:relative; }
	.content .container:before													{ border-top:5px solid #CD6751; content:""; display:block; left:15px; position:absolute; right:15px; top:0px; }
	
}

@media (min-width: 768px){
	.navbar-brand 																			{ display:none; }
	header .container																		{ height:200px; position:relative; text-align:center; }
	header .logo																				{ display:inline-block; position:relative; top:25px; }
	
	#navbar																											{ background:url('/_res/menu-bg.jpg') no-repeat center; border-bottom:5px solid #7A8E4F; border-top:5px solid #CD6751; }
	.navbar-default .navbar-nav																	{ float:none; text-align:center; width:100%; }
	.navbar-default .navbar-nav > li														{ display:inline-block; float:none; font-variant:small-caps; font-size:18px; margin:0 10px; }
	.navbar-default .navbar-nav > li:nth-child(n+2):before			{ content:"♦"; color:#007DB6; font-size:0.8em; left:-25px; position:absolute; top:10px; }

	body.index header .container, 
	body.index .navbar-default .navbar-nav											{ padding-left:140px; }
	body.index header .container:before													{ background:url('/_res/farinella.png') no-repeat; background-size:contain; height:250px; left:60px; position:absolute; top:40px; width:224px; z-index:1; }
	
	body.reservation .content .form .form-group:nth-child(-n+7)								{ float:left; width:30%; margin-right:5%; }
	body.reservation .content .form .form-group:nth-child(3n+1)								{ margin-right:0; }
	
}

@media (min-width: 992px){
	body.index header .container:before													{ height:450px; left:50px; position:absolute; top:30px; width:224px; z-index:1; }
	body.index .content .row:first-child .textblock							{ padding-left:280px; }
	.navbar-default .navbar-nav > li														{ font-size:21px; margin:0 20px; }
	.container																									{ width:970px; }
}
